.header_box {
  width: 1200px !important;
}
.housings_list {
  margin: 0 auto;
  width: 100%;
  padding: 80px 0 0 0;
  background-color: #f3f4f7;
}
.housings_list .housing_info_box {
  width: 100%;
}
.housings_list .housing_info_box .housing_main_info {
  width: 1200px;
  margin: 0 auto;
  font-size: 14px;
  font-weight: 400;
}
.housings_list .housing_info_box .housing_main_info a:link,
.housings_list .housing_info_box .housing_main_info a:hover,
.housings_list .housing_info_box .housing_main_info a:visited {
  color: #676767;
  text-decoration: none;
}
.housings_list .housing_info_box .housing_main_info .breadcrumbs {
  width: 100%;
  height: 50px;
}
.housings_list .housing_info_box .housing_main_info .breadcrumbs ul li:first-child {
  min-width: 25px;
}
.housings_list .housing_info_box .housing_main_info .breadcrumbs ul li {
  min-width: 60px;
  float: left;
  line-height: 50px;
  font-size: 13px;
  font-weight: 400;
  color: #b5b2b2;
  text-align: left;
}
.housings_list .housing_info_box .housing_main_info .breadcrumbs ul li a:link,
.housings_list .housing_info_box .housing_main_info .breadcrumbs ul li a:visited {
  font-size: 13px;
  font-weight: 400;
  color: #000000;
}
.housings_list .housing_info_box .housing_main_info .breadcrumbs ul li a:hover {
  color: #ff5000;
}
.housings_list .housing_info_box .housing_main_info .breadcrumbs ul li .gttag {
  padding: 0 5px;
}
.housings_list .housing_info_box .housing_main_info .media .images {
  width: 800px;
  height: 400px;
  float: left;
  position: relative;
}
.housings_list .housing_info_box .housing_main_info .media .images .tiny-plan-background {
  width: 800px;
  height: 400px;
  border-radius: 5px;
}
.housings_list .housing_info_box .housing_main_info .media .images .qrcode {
  position: absolute;
  right: 5px;
  bottom: 20px;
  width: 100px;
  height: 100px;
}
.housings_list .housing_info_box .housing_main_info .media .images .qrcode img {
  width: 100px;
  height: 100px;
}
.housings_list .housing_info_box .housing_main_info .media .images .qrcode p {
  background-color: #0000005c;
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 2px 0;
}
.housings_list .housing_info_box .housing_main_info .media .images .default-image {
  width: 800px;
  height: 400px;
  border-radius: 6px;
}
.housings_list .housing_info_box .housing_main_info .media .amap {
  width: 355px;
  height: 390px;
  float: right;
  background-color: #fafafa;
  padding: 5px 15px;
  border-radius: 5px;
  position: relative;
}
.housings_list .housing_info_box .housing_main_info .media .amap .title {
  font-size: 22px;
  font-weight: 500;
  color: #000000;
  padding: 20px 0;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.housings_list .housing_info_box .housing_main_info .media .amap .address {
  color: #676767;
  padding: 10px 0 5px 25px;
  background-image: url(/images/office/weiz.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 0px 12px;
}
.housings_list .housing_info_box .housing_main_info .media .amap .address span {
  padding: 0 2px 0 0;
  line-height: 25px;
}
.housings_list .housing_info_box .housing_main_info .media .amap .metro {
  color: #676767;
  padding: 10px 0 5px 25px;
  background: url(/images/office/juli.png) no-repeat;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 0px 10px;
}
.housings_list .housing_info_box .housing_main_info .media .amap .metro span {
  padding: 0 2px 0 0;
}
.housings_list .housing_info_box .housing_main_info .media .amap .price {
  padding: 15px 0;
}
.housings_list .housing_info_box .housing_main_info .media .amap .price .min_price {
  font-size: 25px;
  font-weight: 500;
  color: #ff5000;
}
.housings_list .housing_info_box .housing_main_info .media .amap .price .min_price .unit {
  font-size: 16px;
  color: #ff5000;
}
.housings_list .housing_info_box .housing_main_info .media .amap .sub-info {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  border-top: solid 1px #e6e6e6;
  padding: 20px 0 10px;
  border-bottom: solid 1px #e6e6e6;
}
.housings_list .housing_info_box .housing_main_info .media .amap .sub-info .area-nums,
.housings_list .housing_info_box .housing_main_info .media .amap .sub-info .office-nums,
.housings_list .housing_info_box .housing_main_info .media .amap .sub-info .isreg {
  font-size: 20px;
  text-align: center;
}
.housings_list .housing_info_box .housing_main_info .media .amap .sub-info .area-nums .amount-box-label,
.housings_list .housing_info_box .housing_main_info .media .amap .sub-info .office-nums .amount-box-label,
.housings_list .housing_info_box .housing_main_info .media .amap .sub-info .isreg .amount-box-label {
  color: #b5b2b2;
  font-size: 14px;
  padding: 5px 0;
}
.housings_list .housing_info_box .housing_main_info .media .amap .order-info {
  width: 355px;
  padding: 22px 0;
}
.housings_list .housing_info_box .housing_main_info .media .amap .order-info .order-box {
  display: flex;
  align-items: baseline;
}
.housings_list .housing_info_box .housing_main_info .media .amap .order-info .order-box input {
  background: #f7f7f7;
  border-radius: 6px;
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  padding: 10px;
  border: 0;
  height: 20px;
  outline: none;
  border: #b9b9b9 solid 1px;
  width: 200px;
}
.housings_list .housing_info_box .housing_main_info .media .amap .order-info .order-box input::-moz-placeholder {
  color: #cfcfcf;
}
.housings_list .housing_info_box .housing_main_info .media .amap .order-info .order-box input::placeholder {
  color: #cfcfcf;
}
.housings_list .housing_info_box .housing_main_info .media .amap .order-info .order-box .error {
  font-size: 13px;
  font-weight: 500;
  color: #ff5000;
  padding: 10px 0 0 0;
  text-align: left;
  height: 20px;
}
.housings_list .housing_info_box .housing_main_info .media .amap .order-info .order-box button {
  width: 120px;
  font-size: 15px;
  font-weight: 500;
  color: #ffffff;
  background: #ff5000;
  border-radius: 6px;
  height: 42px;
  border: 0;
  cursor: pointer;
  margin: 0 0 0 10px;
}
.housings_list .housing_info_box .housing_main_info .info {
  text-align: left;
  position: relative;
  padding: 0 0 20px 0;
}
.housings_list .housing_info_box .housing_main_info .info .title {
  font-size: 25px;
  font-weight: 500;
  color: #000000;
  padding: 10px 0 20px;
  margin: 0;
}
.housings_list .housing_info_box .housing_main_info .info .location {
  display: inline-block;
}
.housings_list .housing_info_box .housing_main_info .info .location .address {
  color: #676767;
  padding: 0 20px 0 0;
}
.housings_list .housing_info_box .housing_main_info .info .location .address span {
  padding: 0 0 0 10px;
}
.housings_list .housing_info_box .housing_main_info .info .location .metro {
  color: #676767;
}
.housings_list .housing_info_box .housing_main_info .info .location .metro span {
  padding: 0 0 0 10px;
}
.housings_list .housing_info_box .housing_main_info .info .price {
  top: 20px;
  right: 5px;
  font-size: 25px;
  font-weight: 500;
  color: #ff3232;
}
.housings_list .housing_info_box .housing_main_info .info .price .unit {
  font-size: 20px;
}
.housings_list .housing_info_box .housing_main_info .sub-nav {
  width: 1200px;
  padding: 20px 0 0 1px;
}
.housings_list .housing_info_box .housing_main_info .sub-nav ul li {
  width: 120px;
  float: left;
  height: 33px;
  text-align: left;
}
.housings_list .housing_info_box .housing_main_info .sub-nav ul li a:link,
.housings_list .housing_info_box .housing_main_info .sub-nav ul li a:visited,
.housings_list .housing_info_box .housing_main_info .sub-nav ul li a:hover {
  font-size: 15px;
  font-weight: 400;
  color: #999999;
}
.housings_list .housing_info_box .housing_main_info .sub-nav ul li a.selected {
  color: #0462ca;
  font-weight: 500;
  background-image: url(/images/pc/jins.png);
  background-repeat: no-repeat;
  background-position: 0px 25px;
  background-size: 60px;
  /* height: 100px; */
  padding: 0 0 17px 0;
}
.housings_list .detail-box {
  width: 100%;
  background: #f3f4f7;
}
.housings_list .detail-box .detail-info {
  width: 1200px;
  margin: 0 auto;
}
.housings_list .detail-box .detail-info .detail-box {
  padding: 0 0 30px 0;
  float: left;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list {
  min-height: 140px;
  margin: 20px 0;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  padding: 0 20px 30px 20px;
  position: relative;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .phone-box {
  position: absolute;
  right: 18px;
  top: 0;
  display: flex;
  justify-content: left;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  padding: 20px 0;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .phone-box .label {
  padding: 0 10px 0 0;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .phone-box .phone {
  padding: 1px 0 0 0;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .phone-box .phone span {
  font-size: 20px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles {
  display: flex;
  font-size: 14px;
  font-weight: 500;
  padding: 0 0 15px 0;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles .img,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles .area,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles .list_price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles .decoration,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles .order-room,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles .detail_room {
  width: 150px;
  text-align: center;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles .decoration {
  width: 120px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles a:hover,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles a:link,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles a:visited {
  font-size: 14px;
  font-weight: 500;
  color: #000000;
  text-decoration: none;
  display: block;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles a.normal {
  background: url("/images/pc/normal.png") no-repeat 100%;
  background-size: 10px;
  background-position: 90px 2px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles a.up {
  background: url("/images/pc/up.png") no-repeat 100%;
  background-size: 10px;
  background-position: 90px 2px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles a.down {
  background: url("/images/pc/down.png") no-repeat 100%;
  background-size: 10px;
  background-position: 90px 2px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .titles .area a {
  background-position: 106px 2px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room.hide {
  display: none;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room:nth-child(2n + 2) {
  background-color: rgba(218, 218, 218, 0.24);
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block.hover {
  cursor: pointer;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block {
  width: 230px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room {
  width: 220px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .img img {
  width: 220px;
  height: 161px;
  border-radius: 5px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-flow: wrap;
  padding: 15px 0;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .area,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .list_price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .decoration {
  width: 110px;
  padding: 3px 0;
  color: #666666;
  font-size: 16px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .area .unit-price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .list_price .unit-price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .decoration .unit-price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .area .total,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .list_price .total,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .decoration .total {
  color: #666666;
  font-size: 16px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .area .unit-price .price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .list_price .unit-price .price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .decoration .unit-price .price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .area .total .price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .list_price .total .price,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .decoration .total .price {
  color: #666666;
  color: #ff5000;
  font-size: 16px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .area .unit-price .unit,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .list_price .unit-price .unit,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .decoration .unit-price .unit,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .area .total .unit,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .list_price .total .unit,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .decoration .total .unit {
  font-size: 12px;
  color: #666666;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .area .unit,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .list_price .unit,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .decoration .unit {
  font-size: 12px;
  color: #666666;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .area .total .unit,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .list_price .total .unit,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .decoration .total .unit {
  color: #ff5000;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .unitpp,
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block .room .price-params .total_pricepp {
  text-align: right;
  padding: 0 10px 0 0;
  width: 100px;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .room-box .room-container .room-block.hide {
  display: none;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .more-rooms {
  width: 100%;
  margin: 0 auto;
}
.housings_list .detail-box .detail-info .detail-box .rooms-list .more-rooms .more {
  background: #ebf1f7;
  border-radius: 2px;
  font-size: 14px;
  font-weight: 500;
  color: #ff5000;
  height: 45px;
  line-height: 47px;
  cursor: pointer;
  letter-spacing: 1px;
  text-align: center;
}
.housings_list .detail-box .detail-info .detail-box .introduce {
  display: flex;
  justify-content: space-between;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info {
  flex: 1;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  padding: 0 20px 30px 20px;
  background-image: url(/images/pc/fengex-2.png);
  background-repeat: repeat-y;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .housings-img {
  height: 155px;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .housings-img .img {
  float: left;
  width: 214px;
  height: 128px;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .housings-img .img img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .housings-params {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .housings-params .row {
  width: 160px;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .housings-params .row .title {
  padding: 0 0 5px 0;
  color: #000;
  font-size: 13px;
  font-weight: 400;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .housings-params .row .text {
  color: #666;
  font-size: 13px;
  font-weight: 400;
  height: 25px;
  overflow: hidden;
  padding: 0px 0 30px;
  text-overflow: ellipsis;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .description .text {
  text-align: left;
  line-height: 30px;
  font-size: 14px;
  text-indent: 30px;
  color: #666666;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .description .text .housings-img {
  float: left;
  width: 250px;
  height: 185px;
  padding: 0px 20px 20px 0;
  height: auto;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .description .text .housings-img img {
  width: 250px;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .description .text p {
  color: #666666;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info .description .text-1 {
  text-indent: unset;
  border: unset;
  padding: 0;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-detail-info:last-child {
  background-image: unset;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap {
  width: 837px;
  min-height: 140px;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  padding: 0 20px 30px 20px;
  margin: 20px 0 0;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .sub-menu-box ul li {
  width: 100px;
  float: left;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .sub-menu-box ul li .sub-menu {
  width: 100%;
  height: 65px;
  cursor: pointer;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .sub-menu-box ul li .sub-menu .label {
  font-size: 15px;
  font-weight: 400;
  color: #666666;
  text-align: left;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .sub-menu-box ul li .sub-menu .label.selected {
  color: #000000;
  font-weight: 500;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .sub-menu-box ul li .sub-menu .text {
  font-size: 12px;
  font-weight: 600;
  color: #c3c3c3;
  text-align: left;
  padding: 10px 0 0 0;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap {
  width: 100%;
  height: 500px;
  position: relative;
  border-radius: 6px;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap #amap_container {
  width: 100%;
  height: 100%;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap #amap_container .housing-marker {
  width: 69px;
  height: 58px;
  position: relative;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap #amap_container .housing-marker .title {
  position: absolute;
  top: -50px;
  left: -50%;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  background-color: #fff;
  padding: 10px 20px;
  width: 120px;
  border-radius: 5px;
  border: solid 1px #00000078;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap #amap_container .housing-marker .text.selected {
  color: #000;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap #amap_container .housing-marker .img img {
  width: 100%;
  height: 100%;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap #amap_container .tips {
  text-align: left;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap #amap_container .tips .label {
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  overflow: hidden;
  width: 145px;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap #amap_container .tips .text {
  font-size: 13px;
  font-weight: 400;
  color: #c3c3c3;
  padding: 7px 0 0 0;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap .info-list {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 200px;
  height: 450px;
  z-index: 9;
  background-color: #fff;
  overflow-y: auto;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap .info-list ul li .housing-marker {
  padding: 10px 20px;
  text-align: left;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap .info-list ul li .housing-marker .label {
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  overflow: hidden;
  width: 145px;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.housings_list .detail-box .detail-info .detail-box .introduce .housing-amap .amap .info-list ul li .housing-marker .text {
  font-size: 13px;
  font-weight: 400;
  color: #c3c3c3;
  padding: 7px 0 0 0;
}
.housings_list .detail-box .detail-info .detail-box .pic_list {
  width: 1160px;
  min-height: 140px;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  padding: 0 20px 30px 20px;
  margin: 20px 0 0;
}
.housings_list .detail-box .detail-info .detail-box .pic_list .pic_box {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}
.housings_list .detail-box .detail-info .detail-box .pic_list .pic_box .pic_item {
  width: 230px;
  height: 169px;
  margin-bottom: 8px;
  display: flex;
  justify-content: center;
}
.housings_list .detail-box .detail-info .detail-box .pic_list .pic_box .pic_item .item {
  width: 220px;
  height: 161px;
}
.housings_list .detail-box .detail-info .detail-box .pic_list .pic_box .pic_item .item img {
  width: 100%;
  height: 100%;
  border: solid 1px #cccccc;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list {
  width: 837px;
  min-height: 140px;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  padding: 0 20px 10px 20px;
  margin: 20px 0;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul {
  width: 100%;
  height: 200px;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li.padding-right0 {
  padding-right: 0;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li {
  width: 190px;
  padding: 0 18px 0 4px;
  float: left;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing {
  cursor: pointer;
  box-shadow: 0 0 0 #777;
  transition: box-shadow 0.2s linear;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing:hover {
  box-shadow: 2px 2px 10px 0px #9e9c9c;
  transform: translate3d(0, -1px, 0);
  transition: all 0.2s ease-out 0.2s;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing .facade {
  width: 191px;
  height: 125px;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing .facade img {
  width: 100%;
  height: 100%;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing .info {
  background-color: #ffffff;
  padding: 0 10px 5px;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing .info .project_name {
  font-size: 14px;
  font-weight: 500;
  color: #000000;
  padding: 10px 0 4px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing .info .total {
  position: relative;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing .info .total .address {
  font-size: 12px;
  font-weight: 400;
  color: #bcbcbc;
  float: left;
  width: 100%;
  text-align: left;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing .info .total .price {
  text-align: right;
  font-size: 12px;
  color: #ff3232;
  font-weight: 500;
  position: absolute;
  top: -60px;
  right: -3px;
  background-color: #fff;
  opacity: 0.8;
  padding: 2px 3px 2px 8px;
  border-radius: 6px;
  min-width: 70px;
  margin: 0;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing .info .total .price .unit {
  float: right;
  padding: 0 0 0 5px;
  font-size: 12px;
  line-height: 20px;
}
.housings_list .detail-box .detail-info .detail-box .nearby_list .recommend-housings ul li .housing .info ._geoDistance {
  font-size: 12px;
  font-weight: 400;
  color: #bcbcbc;
  text-align: left;
  width: 100%;
}
.housings_list .detail-box .detail-info .detail-box .up_down {
  width: 100%;
  padding: 20px 0 0 0;
}
.housings_list .detail-box .detail-info .detail-box .up_down .page-box {
  display: flex;
  justify-content: flex-end;
}
.housings_list .detail-box .detail-info .detail-box .up_down .page-box .next a:hover,
.housings_list .detail-box .detail-info .detail-box .up_down .page-box .previous a:hover,
.housings_list .detail-box .detail-info .detail-box .up_down .page-box .next a:link,
.housings_list .detail-box .detail-info .detail-box .up_down .page-box .previous a:link,
.housings_list .detail-box .detail-info .detail-box .up_down .page-box .next a:visited,
.housings_list .detail-box .detail-info .detail-box .up_down .page-box .previous a:visited {
  font-size: 13px;
  text-decoration: none;
}
.housings_list .detail-box .detail-info .detail-box .up_down .page-box .next {
  margin-right: auto;
}
.housings_list .detail-box .detail-info .detail-box .up_down .page-box .previous {
  padding: 0 20px 0 0;
}
.housings_list .nearby_list_left {
  position: fixed;
  top: 160px;
  left: 15px;
  width: 140px;
  background-color: #fff;
  padding: 10px;
  border: solid 1px #cccccc;
  box-shadow: 0px 1px 1px 0px rgba(41, 41, 41, 0.15);
  border-radius: 5px;
  display: none;
}
.housings_list .nearby_list_left .project-full-box .section-title {
  text-align: left;
  margin: 0;
  line-height: 34px;
  font-weight: 500;
  font-size: 15px;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings {
  counter-reset: chapter;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul {
  width: 100%;
  height: 140px;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li.padding-right0 {
  padding-right: 0;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li {
  width: 140px;
  height: unset;
  float: left;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing {
  cursor: pointer;
  box-shadow: 0 0 0 #777;
  transition: box-shadow 0.2s linear;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .facade {
  width: 150px;
  display: none;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .facade img {
  width: 100%;
  height: 100%;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .info .project_name:hover {
  color: #0462ca;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .info .project_name::before {
  counter-increment: chapter;
  content: counter(chapter) ". ";
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .info .project_name {
  font-size: 13px;
  font-weight: 400;
  color: #000000;
  padding: 10px 0 4px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-style: italic;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .info .total {
  position: relative;
  display: none;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .info .total .address {
  font-size: 12px;
  font-weight: 400;
  color: #bcbcbc;
  float: left;
  width: 100%;
  text-align: left;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .info .total .price {
  text-align: right;
  font-size: 12px;
  color: #ff3232;
  font-weight: 500;
  position: absolute;
  top: -60px;
  right: -3px;
  background-color: #fff;
  opacity: 0.8;
  padding: 2px 3px 2px 8px;
  border-radius: 6px;
  min-width: 70px;
  margin: 0;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .info .total .price .unit {
  float: right;
  padding: 0 0 0 5px;
  font-size: 12px;
  line-height: 20px;
}
.housings_list .nearby_list_left .project-full-box .recommend-housings ul li .housing .info ._geoDistance {
  font-size: 12px;
  font-weight: 400;
  color: #bcbcbc;
  text-align: left;
  width: 100%;
}
.book_a_visit_office_mask {
  top: 0px;
  left: 0px;
  z-index: 99999;
  width: 100%;
  height: 100%;
  background: rgba(11, 11, 11, 0.4);
  position: fixed;
  display: none;
}
.book_a_visit_office_mask .find_room_box {
  width: 700px;
  height: 220px;
  background-color: #ffffff;
  padding: 80px 40px;
  margin: 100px auto;
  border-radius: 6px;
  position: relative;
}
.book_a_visit_office_mask .find_room_box .error {
  font-size: 14px;
  font-weight: 500;
  color: #ff3232;
  padding: 15px 0 0 0;
  text-align: left;
}
.book_a_visit_office_mask .find_room_box .chacha {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.book_a_visit_office_mask .find_room_box .chacha img {
  width: 15px;
  height: 15px;
}
.book_a_visit_office_mask .find_room_box .title {
  font-size: 28px;
  font-weight: bold;
  color: #333333;
  text-align: center;
}
.book_a_visit_office_mask .find_room_box .sub-title {
  font-size: 15px;
  font-weight: 400;
  color: #999999;
  text-align: center;
  padding: 28px 0 40px;
}
.book_a_visit_office_mask .find_room_box .form {
  width: 600px;
  margin: 0 auto;
}
.book_a_visit_office_mask .find_room_box .form .phone {
  padding: 0 0 20px 0;
}
.book_a_visit_office_mask .find_room_box .form .phone input {
  width: 560px;
  padding: 20px;
  background: #f7f7f7;
  border-radius: 6px;
  border: 0;
  font-size: 16px;
  outline: 0;
  color: #000000;
}
.book_a_visit_office_mask .find_room_box .form .phone input::-moz-placeholder {
  color: #cfcfcf;
}
.book_a_visit_office_mask .find_room_box .form .phone input::placeholder {
  color: #cfcfcf;
}
.book_a_visit_office_mask .find_room_box .form button {
  background: #0462ca;
  border-radius: 6px;
  width: 600px;
  height: 48px;
  font-size: 16px;
  color: #ffffff;
  border: 0;
  cursor: pointer;
}
.section-title {
  margin: 0 0 25px 0;
  width: 100%;
  font-size: 18px;
  font-weight: 500;
  color: #000000;
  line-height: 60px;
  text-align: left;
  border-bottom: solid 1px #e8e8e8;
}
.amap-logo {
  display: none;
  opacity: 0 !important;
}
.amap-copyright {
  opacity: 0;
}
@media (max-width: 1201px) {
  .housings_list .housing_info_box .housing_main_info {
    width: 1100px;
  }
  .housings_list .housing_info_box .housing_main_info .media .images .plan-swiper-container .swiper-wrapper .swiper-slide .tiny-plan-background {
    width: 800px;
    height: 355px;
  }
  .housings_list .housing_info_box .housing_main_info .media .images {
    width: 800px;
    height: 355px;
  }
  .housings_list .housing_info_box .housing_main_info .media .default-image {
    width: 800px;
    height: 355px;
  }
  .housings_list .housing_info_box .housing_main_info .media .amap {
    height: 354px;
  }
  .housings_list .housing_info_box .housing_main_info .sub-nav {
    width: 1100px;
  }
  .housings_list .housing_info_box .housing_main_info .info .price {
    top: 0;
  }
  .housings_list .detail-box .detail-info .left-box {
    width: 850px;
  }
  .housings_list .right-box {
    width: 250px;
  }
  .housings_list .detail-box .detail-info {
    width: 1100px;
  }
  .housings_list .detail-box .detail-info .left-box .rooms-list {
    width: 787px;
  }
  .housings_list .right-box .content-box {
    width: 200px;
  }
  .housings_list .right-box .content-box .order-box .phone input {
    width: 178px;
  }
  .housings_list .right-box .content-box .order-box .buttons button {
    width: 202px;
  }
  .housings_list .detail-box .detail-info .left-box .housing-detail-info {
    width: 787px;
  }
  .housings_list .detail-box .detail-info .left-box .housing-detail-info .row .base_line ul li {
    width: 217px;
  }
  .housings_list .detail-box .detail-info .left-box .housing-amap {
    width: 787px;
  }
  .housings_list .detail-box .detail-info .left-box .pic_list {
    width: 787px;
  }
  .housings_list .detail-box .detail-info .left-box .pic_list .pic_box .pic_item {
    width: 385px;
  }
  .housings_list .detail-box .detail-info .left-box .nearby_list {
    width: 787px;
  }
  .housings_list .detail-box .detail-info .left-box .nearby_list .recommend-housings ul li {
    width: 178px;
  }
  .housings_list .detail-box .detail-info .left-box .nearby_list .recommend-housings ul li .housing .facade {
    width: 178px;
  }
  .housings_list .housing_info_box .housing_main_info .media .images .default-image {
    width: 800px;
    height: 355px;
  }
}
@media (max-width: 1101px) {
  .housings_list .housing_info_box .housing_main_info {
    width: 1000px;
  }
  .housings_list .housing_info_box .housing_main_info .media .images .plan-swiper-container .swiper-wrapper .swiper-slide .tiny-plan-background {
    width: 750px;
    height: 333px;
  }
  .housings_list .housing_info_box .housing_main_info .media .images {
    width: 750px;
    height: 333px;
  }
  .housings_list .housing_info_box .housing_main_info .media .default-image {
    width: 750px;
    height: 333px;
  }
  .housings_list .housing_info_box .housing_main_info .media .images .default-image {
    width: 750px;
    height: 333px;
  }
  .housings_list .housing_info_box .housing_main_info .media .amap {
    height: 333px;
    width: 235px;
  }
  .housings_list .housing_info_box .housing_main_info .sub-nav {
    width: 1000px;
  }
  .housings_list .housing_info_box .housing_main_info .info .price {
    top: 0;
  }
  .housings_list .detail-box .detail-info .left-box {
    width: 750px;
  }
  .housings_list .right-box {
    width: 250px;
  }
  .housings_list .detail-box .detail-info {
    width: 1000px;
  }
  .housings_list .detail-box .detail-info .left-box .rooms-list {
    width: 700px;
  }
  .housings_list .right-box .content-box {
    width: 200px;
  }
  .housings_list .right-box .content-box .order-box .phone input {
    width: 178px;
  }
  .housings_list .right-box .content-box .order-box .buttons button {
    width: 202px;
  }
  .housings_list .detail-box .detail-info .left-box .housing-detail-info {
    width: 700px;
  }
  .housings_list .detail-box .detail-info .left-box .housing-detail-info .row .base_line ul li {
    width: 200px;
  }
  .housings_list .detail-box .detail-info .left-box .housing-amap {
    width: 700px;
  }
  .housings_list .detail-box .detail-info .left-box .pic_list {
    width: 700px;
  }
  .housings_list .detail-box .detail-info .left-box .pic_list .pic_box .pic_item {
    width: 345px;
  }
  .housings_list .detail-box .detail-info .left-box .nearby_list {
    width: 700px;
  }
  .housings_list .detail-box .detail-info .left-box .nearby_list .recommend-housings ul li {
    width: 156px;
  }
  .housings_list .detail-box .detail-info .left-box .nearby_list .recommend-housings ul li .housing .facade {
    width: 170px;
  }
}

